/* Original Gold colour a29061 */
html { position:relative; min-height:100%; }
html, body {
	height: 100%;
}

.-primary {
		color: #aa9358;
}

.styled {
	font-family: 'Trajan Pro 3', 'Cinzel', "Helvetica", "Arial", sans-serif;
	letter-spacing: 0.1em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Trajan Pro 3', 'Cinzel', "Helvetica", "Arial", sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
}

body, main {
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	/* font-family: 'Roboto', "Helvetica", "Arial", sans-serif; */
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
}

body>.wrapper {
	min-height: 100%;
	margin-bottom: -420px;
}

body>.wrapper:after {
	content: '';
	display: block;
	height: 420px;
}

footer {
	background-color: #222;
	color: #fff;
}

#content .-call .-background .-overlay {
	background-color: rgba(0, 0, 0, 0.2);
	width: 100%;
	height: 100%;
}

body > .container { padding:60px 15px 15px; }

.col-pad-15 { padding-top:15px; padding-bottom:15px; }

a { color:#aa9358; text-decoration:none; }
a:hover { color:#5e5356; text-decoration:none; }

a.anchor { display:inline-block; padding-top:75px; margin-top:-75px; }

#content { background-color:#fff; }
#content.container {
	border-radius:6px;
	padding:49px;
	padding-top:13px;
	background-color:rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
}
#content.container>.breadcrumb {
	background:none;
}

.navbar-custom {
		border:1px solid red;
}
.navbar {
	margin-bottom: 0;
}
.navbar-custom img.logo {
	display: none;
}
.navbar-brand>h4 {
	color: #000;
	margin: 0;
}
a.navbar-brand {
	padding-right: 0;
}

.navbar-nav li.-active a {
	border-bottom: 2px solid #aa9358;
}

.sm-center {
	text-align: center;
}

section {
	position: relative;
}

section.-title {
	height: 7em;
}

section .-content {
	padding-bottom: 3em;
}

.fill {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.contact section.-contact .-content {
	padding: 3em 0;
}

.card {
	padding-bottom: 1.5em;
}

.-practise ul>li {
	padding: 0.25em;
	font-size: 16px;
}

section.-blurb .-body>p {
	font-size: 1.6rem;
	line-height: 1.6em;
}

.practise section.-blurb .-body>p {
	font-size: 1.65rem;
}

@media(min-width: 768px) {
	.navbar {
		margin-top: 1em;
		margin-bottom: 1em;
	}
	.navbar-custom img.logo {
		height: 3em;
	}
	.navbar-custom {
		border: none;
	}
	.sm-center {
		text-align: inherit;
	}
	.navbar-custom {
		border-bottom: none !important;
	}

	section.-title {
		height: auto;
	}

	section.-title .-content {
		padding-bottom: 0.5vh;
	}

	section .-content {
		padding: 3em 0;
	}

	/* Generic Sections */
	section.-title {
		bottom: 0;
	}

	section.-title .-background {
		background: #222;
		background-size: cover;
		width: 100%;
		padding-top: 9.375%;
	}

	section.-title .-mask {
		background: -webkit-linear-gradient(transparent 60%, rgba(0, 0, 0, 0.6));
		background: -moz-linear-gradient(transparent 60%, rgba(0, 0, 0, 0.6));
		background: -o-linear-gradient(transparent 60%, rgba(0, 0, 0, 0.6));
		background: linear-gradient(transparent 60%, rgba(0, 0, 0, 0.6));
	}

	section.-title .-content {
		bottom: 0;
		color: #fff;
	}

	section.-title .-header {
		text-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
	}

	.practise section.-title .-background {
		background-image: url('/images/title-background-practise.jpg');
		padding-top: 33.3333%;
		background-position: 50% 50%;
	}

	.practise section.-practise .-content {
		padding: 3em 0;
	}

	.team section.-team .-background {
		/* background-image: url('/images/section-background-team.jpg'); */
		background-size: cover;
	}

	.practise section.-practise .-mask {
		/* background-color: rgba(0, 0, 0, 0.6); */
		background: none;
	}

	.team section.-title .-background {
		background-image: url('/images/title-background-team.jpg');
		padding-top: 33.3333%;
	}

	.contact section.-title .-background {
		background-image: url('/images/title-background-contact.jpg');
		padding-top: 33.3333%;
		background-position: 50% 50%;
	}

}

@media(min-width: 992px) {

	section.-title .-content.-top {
		top: 0;
	}

	section.-title .-content {
		padding-bottom: 1em;
	}

	.contact section.-contact {
		margin-top: -20em;
		height: 20em;
	}

	section.-contact .-label {
		display: inline-block;
		width: 6.5em;
	}

	.contact section.-contact .-office {
		text-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
    color: #fff;
	}

	.practise section.-practise {
		margin-top: -52em;
		height: 52em;
	}

	.contact section.-contact .-content {
		padding: 0;
	}

	.card {
		background-color: #2b2f40;
		background-color: rgba(40, 40, 54, 0.95);
		padding: 1em 2em 2em 2em;
		margin: 2em auto;
	}
	.card * {
		background: transparent;
		color: #fff;
	}
	.card form.-light label {
		color: #fff;
	}

	.contact section.-title .-background {
		background-image: url('/images/title-background-contact.jpg');
		padding-top: 46em;
		background-position: 50% 50%;
	}

	.practise section.-title .-background {
		background-image: url('/images/title-background-practise.jpg');
		padding-top: 58em;
		background-position: 50% 50%;
	}

	.practise section.-practise article {
		color: #fff;
	}

}

@media(min-width: 1200px) {
	.navbar-custom .container {
		margin-top: 7em;
	}

	.navbar-custom img.logo {
		display: block;
		height: 7.5em;
	}

	.navbar-custom h4.name {
		display: none;
	}

	.navbar-brand {
		height:8em;
		margin-top:-4.8em;
	}

}

.navbar-toggle {
	margin:0;
	border:none;
	border-radius:0;
	background:none;
	background-color:transparent;
	font-size:18px;
	line-height:20px;
	padding:15px;
}
.navbar-custom .navbar-toggle {
	color:#000;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.navbar-custom .navbar-toggle:hover
, .navbar-custom .navbar-toggle:focus {
	color:#333;
	background-color:#fff;
	border-color:#fff;
}
.navbar-custom {
	background-color: #fff;
	border-color: transparent;
	border: none;
	border-bottom: 1px solid #ddd;
}
.navbar-custom .navbar-nav>li>a {
	color:#000;
	font-weight: bold;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.navbar-custom .navbar-nav>li>a:hover
, .navbar-custom .navbar-nav>li>a:focus {
	color:#aa9358;
	background-color: transparent;
}
.navbar-custom .navbar-nav>li.dropdown>.dropdown-menu>li>a:hover
, .navbar-custom .navbar-nav>li.dropdown>.dropdown-menu>li>a:focus {
	color:#fff;
	background-color:#000;
	border-color:#000;
}

.seperator { color:#aa9358; font-style:normal; }
.seperator:after { content:"//"; }

.header { background-color:#231f20; }
.header .container { color:#fff; }
.header .contact { text-align:center; margin-bottom:15px; }
.header .logo { margin-top:10px; display:block; margin-left:auto; margin-right:auto; }

.banner { height:32px; background-color:#aa9358; margin-top:8px; }

/* Temp */
.navbar-form { display:none; }

/* Home */
.page.home p { font-size:16px; }
.page.home .holding-space { height:80px; }

.pagination>li { float:left; display:block; }
.pagination>li>.dropdown-menu {
	margin-top:0;
	border-top-left-radius:0;
	border-top-right-radius:0;
}

.form-horizontal .has-feedback .form-control-feedback.label-feedback { width:auto; line-height:inherit; }

.has-feedback select.form-control { padding-right:inherit; }

.form-control-feedback.inline-feedback
, .help-block.inline-results {
	position:absolute;
	top:0;
	right:15px;
}

.help-block.inline-results.-no-label { margin-top:26px; }
.help-block.inline-results {
	margin-bottom:0;
	margin-top:1px;
	padding:6px 12px;
	left:0;
}

.feedback-container { position:relative; }
.has-feedback .-feedback {
	top:0;
	right:0;
}
.has-success .-feedback { color:#3c763d; }
.has-warning .-feedback { color:#8a6d3b; }
.has-error .-feedback { color:#a94442; }
.has-feedback select.form-control { padding-right:0 !important; margin-right:42.5px; }

.radio-inline+.radio-inline, .checkbox-inline+.checkbox-inline { margin-left:0; }
.radio-inline, .checkbox-inline { margin-right:10px; }

.twitter-typeahead { width:100%; }
.typeahead-select { height:34px !important; margin-top:-34px; } /* Same as form-control in bootstrap */
.typeahead-container .form-control-feedback
, .feedback-container .form-control-feedback.-feedback {
	right:0 !important;
}

.tt-dropdown-menu
, .tt-menu {
	cursor:default;
	width:100%;
	background-color:#fff;
	border:1px solid #0d47a1;
	border-radius:4px;
	margin-top:12px;
	outline:0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6) !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6) !important;
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.tt-suggestions, .tt-dataset { padding:6px 0px; }
.tt-suggestion { padding:6px 12px; }
.tt-suggestion p { margin:0; }
.tt-cursor
, .tt-suggestion:hover {
	color:white;
	background-color:#0d47a1;
}

td.-menu
, td.-edit {
	width:1%;
}
td.-allow .item-menu
, td.-deny .item-menu
, td.-relationship .item-menu {
	display:inline-block;
}

.item-menu>ul:before
, .item-menu>ul:after {
	content:' ';
	display:table;
}
.item-menu>ul:after { clear:both; }
.item-menu>ul.-menu {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.item-menu>ul.-menu>li {
	float:left;
	position:relative;
	display:block;
}
.item-menu {
	width:30px;
	margin:0 auto;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.item-menu .-menu>li>button {
	border:none;
	font-size:14px;
	border-radius:14px;
	margin:0;
	color:#636363;
	background-color:#fff;
}
.item-menu .-menu>li>.active
, .item-menu .-menu>li>.focus
, .item-menu .-menu>li>button:active
, .item-menu .-menu>li>button:focus
, .item-menu .-menu>li>button:hover {
	background-color:#0d47a1;
	color:#fff;
}

.item-menu .-items
, .dropdown-menu.-items {
	padding:0;
}

.item-menu .-items>li
, .dropdown-menu.-items>li {
	padding:6px 12px;
	cursor:pointer;
	text-transform:capitalize;
}

.item-menu .-items>li.-active
, .dropdown-menu.-items>li.-active {
	color:#3c763d;
	background-color:#dff0d8;
}

.item-menu .-items>li:hover
, .dropdown-menu.-items>li:hover {
	color:#fff;
	background-color:#337ab7;
}

table tr.-editing>td {
	background-color:#d9edf7 !important;
}

.tags-container .-name {
	text-transform:capitalize;
}

.tags-container .tag {
	display:inline-block;
	text-transform:capitalize;
	margin-left:6px;
	border-radius:14px;
	border:1px solid;
	padding:0px 6px;
}
.tags-container .-allow
, .tags-container .-deny {
	width:35%;
}
.tags-container .-allow .tag {
	color:#3c763d;
	background-color:#dff0d8;
	border-color:#d6e9c6;
}
.tags-container .-deny .tag {
	color:#a94442;
	background-color:#f2dede;
	border-color:#ebccd1;
}

tr.-item.-primary>td {
	background-color:#fcf8e3;
}

.tags-container .-relationship .tag {
	color:#337ab7;
	background-color:#d9edf7;
	border-color:#9acfea;
}

@media screen {
	label { margin-top:5px; }
}

.form-group>div>.btn
, .modal-footer>.btn {
	float:right;
	margin:4px;
}

td>div.-sub {
	font-size:0.75em;
	color:#777;
}

.row .-search-container {
	margin-bottom:15px;
}

.list .-header th[data-sort] { cursor:pointer; }
.list .-header th[data-sort]:hover { background-color:#f5f5f5; }
.list .-header th.-s i {
	color:#aaa;
	margin-left:0.25em;
}
.list .-header th.-s sup {
	color:#ccc;
	margin-left:-0.25em;
}
.list .-header th.-s.-i1 i { opacity:0.75; }
.list .-header th.-s.-i2 i { opacity:0.5; }
.list .-header th.-s.-i3 i { opacity:0.25; }
.list .-header th.-s:hover i {
	color:#333;
	opacity:1;
}

table.recipematerial tfoot {
	text-align:right;
}
.table>tfoot>tr:first-child>td {
	border-top:2px solid #ddd;
}

.list.-items>.-item {
	position:relative;
	padding:8px 15px;
	border-bottom:1px #ccc solid;
	margin:0 -15px;
}
.list.-items>.-item:first-child { padding-top:0; }
.list.-items>.-item:nth-child(even) { background-color:#F4F4F4; }
.list.-items>.-item>.-menu { position:absolute; top:0.25em; right:0.25em; }

.navbar-nav li.-active a {
	color: #aa9358;
}

/* Global Style */
.btn {
	border: 1px solid #aa9358;
	border-radius: 0;
}

.btn.btn-primary {
	color: #fff;
	background-color: #aa9358;
	border-color: #aa9358;
}
.btn.btn-primary:active:focus {
	background-color: #333;
}

.btn.btn-wide {
	width:100%;
}

/* Sections */

/* Call to action */
section.-call {
	height: auto;
	text-align: center;
	color: #fff;
	text-shadow: 0 0 8px rgba(0,0,0,0.4);
}

section.-call .-content {
	position: absolute;
	padding-bottom: 4em;
	bottom: 0;
	left: 0;
	right: 0;
}

section.-call .-content .-sub-header {
	color: #aa9358;
}

section.-call .-background {
	background-size: cover;
	width: 100%;
	padding-top: 33.3333%;
}

section.-call .-mask {
	background-color: rgba(0, 0, 0, 0.4);
	background: -webkit-linear-gradient(transparent 60%, rgba(0, 0, 0, 0.6));
	background: -moz-linear-gradient(transparent 60%, rgba(0, 0, 0, 0.6));
	background: -o-linear-gradient(transparent 60%, rgba(0, 0, 0, 0.6));
	background: linear-gradient(transparent 60%, rgba(0, 0, 0, 0.6));
}

section.-call .btn-cta {
	border: 2px solid #aa9358;
	color: #fff;
	border-radius: 0;
	font-weight: bold;
}

section.-call .btn.btn-cta:hover {
	background-color: #aa9358;
}

/* Areas of Law - Practise */
/*
section.-practise article {
	border: 1px solid #ddd;
	text-align: center;
}
section.-practise article * {
	transition: .33s all ease;
}

section.-practise article a {
	color: #222;
}
section.-practise article a:hover {
	color: #aa9358;
}

section.-practise article:hover {
	border: 1px solid #aa9358;
}

section.-practise article .-icon {
	font-size: 4em;
	margin-bottom: -0.4em;
	color: #aa9358;
	opacity: 0.6;
}

section.-practise article:hover .-icon {
	opacity: 0.8;
}

section.-practise article .-divider {
	border-top: 2px solid #aa9358;
	width:4em;
	height:1px;
	margin: 0 auto 10px auto;
}

section.-practise article:hover .-divider {
	width:8em;
} */

/* Our People - Team */
section.-team {
	text-align: center;
}

section.-team .-content>h3 {
	text-align: left;
}

section.-team * {
	transition: .33s all ease;
}

section.-team figure {
	position: relative;
	width: 246px;
	height: 300px;
	color: #fff;
	margin: 2em auto;
	margin-bottom: 4em;
	cursor: pointer;
}

section.-team figure .-caption {
	position: relative;
	bottom: 4em;
	width: 85%;
	margin: 0 auto;
	background-color: #aa9358;
	z-index: 1;
}
section.-team figure .-caption .-detail {
	padding: 1em .5em;
}

section.-team figure .-caption .-name {
	font-weight: bold;
}

section.-team figure .-caption a {
	color: #fff;
}

section.-team figure .-divider {
	width: 75%;
	border-top: 1px solid rgba(0,0,0,0.2);
	margin: .5em auto;
}

section.-team figure .-overlay {
	margin:0 auto;
	background-color: rgba(40, 40, 54, 0.8);
	margin-top: 3em;
	opacity: 0;
}

section.-team figure .-overlay ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 60%;
	padding-top: 8em;
	line-height: 2em;
	font-size: 1em;
	font-weight: bold;
}

section.-team figure .-overlay .-enlarge {
	position: absolute;
	top: .5em;
	right: .5em;
	display: none;
}

section.-team figure:hover .-overlay {
	margin-top: 0;
	opacity: 1;
}

/* Footer */
/*
footer .-brand .-logo img {
	height: 8em;
}
*/

footer.-main {
	min-height: 360px;
	padding-top:2.5em;
	padding-bottom:2.5em;
}

footer.-main .-brand {
	padding-right: 1em;
}

footer.-other {
	min-height: 60px;
}

footer .-col>* {
		line-height:2em;
}

footer .-col i {
		font-size: 1.4em;
}

footer .-nav ul
, footer.-other .-social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav-light a {
	color: #fff;
}

.nav-light a:hover {
	color: #aa9358;
}

footer .-nav i.seperator {
	padding-right: 0.4em;
}

footer .-contact i.seperator {
	padding-left: 0.4em;
	padding-right: 0.4em;
}

footer .-contact>div>div {
	float:left;
}

footer .-contact>div>div>p {
	padding-top: 2px;
}

footer.-other .-divider {
	border-top: 1px solid #333;
	width: 60%;
	height: 1px;
	margin: 0 auto 1em auto;
}

footer.-other .-copyright
, footer.-other .-designer {
	font-size: smaller;
}

footer.-other .-social ul {
	display: inline-block;
	padding-left: 1em;
}

footer.-other .-social {
	float: right;
	font-style: italic;
}

footer .row .-col {
	padding-bottom: 1em;
}

.fa.-weak {
	opacity: 0.2;
}

a:hover .fa.-weak {
	opacity: 0.6;
}

/* Pages */
.practise section.-practise article .-header>.-icon {
	font-size: 3em;
	opacity: 1;
	margin-bottom: .5em;
}

.practise section.-practise article:hover .-icon {
	opacity: 1;
}

.practise section.-practise article .-body>p {
	/* color: rgba(255, 255, 255, .5); */
	color: #222;
	text-align: justify;
}

.team section.-team .-content {
	padding: 3em 0;
}

.contact #FormContact {
	padding-top: 1em;
}

#map_canvas {
	width: 100%;
	height:420px;
}

textarea[name='enquiry'].form-control {
		height: 8.4em;
}

/* Light Form */
form.-light .form-control {
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #ccc;
	padding: 6px 0;
	box-shadow: none;
}

form.-light * {
	transition: .3s ease;
}

form.-light label {
	position: absolute;
	padding-top: 2px;
	color: rgba(0,0,0,.54);
}

form.-light .form-control:focus {
	border-bottom: 1px solid #aa9358;
}

form.-light .-invalid .form-control:focus {
	border-bottom: 1px solid #b71c1c;
}

form.-light .-active:not(.-has-value) label
, form.-light .-has-value label {
	transform-origin: top left;
	backface-visibility: hidden;
	-webkit-filter: blur(0);
	filter: blur(0);
	transform: perspective(1px) scale(0.85) translate(0, -1.4em);
	color: #aa9358;
}

form.-light .-required>.-message {
	font-size: .85em;
	margin-top: .5em;
	opacity: 0;
}
form.-light .-invalid>.-message {
	opacity: 1;
}

form.-light .-invalid .-message
, form.-light .-invalid label {
	color: #b71c1c;
}

.pad-block {
	padding: 3em 0;
}

.-legal.-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.-legal.-nav ul>li {
	float: left;
	margin-left: 1em;
}
.-legal.-nav ul>li:first {
	margin-left: 0;
}

.-legal.-nav ul>li>a {
	opacity: 0.4;
}

.-legal.-nav ul>li>a:hover {
	opacity: 1;
}

ul.nav.nav-light>li>a {
	color: rgba(255,255,255,0.4);
}

ul.nav.nav-light>li>a:hover {
	color: #aa9358;
	background-color:transparent;
}

@media screen and (max-width: 992px) {

	.small-hide {
		display:none;
	}

}

.acs-parallax {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: transparent;
	padding: 0;
	margin: 0;
	overflow: hidden;
	z-index: 1;
}

.acs-parallax .-mask {
	background-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.acs-parallax .container {
	z-index: 2;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.acs-parallax .-slide {
	position: absolute;
	background-color: #eee;
	min-width: 100%;
	min-height: 100%;
	background-repeat: no-repeat;

	/* Parallax */
	/*background-attachment: fixed;*/

	background-position: 50% 50%;
	background-size: cover;
	z-index: -1;
	top: 0;
}

/* Slide from top */
.acs-parallax.-fromtop .-slide {
	transition: all .3s ease;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

.acs-parallax.-fromtop .-slide.-shown {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

/* Fade in */
.acs-parallax.-fadein .-slide {
	opacity: 0;
	transition: all 3s ease;
}

.acs-parallax.-fadein .-slide.-shown {
	opacity: 1;
}

.acs-parallax .theme-light * {
	color: #fff;
}

.acs-parallax .theme-dark * {
	color: #333;
}

/* Modal handling */
.acs-modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 2000; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	text-align: left;
}
.acs-modal.-shown {
	display: block;
}
.acs-modal .-content {
	background-color: #fff;
	margin: auto;
	box-shadow: 0 0 16px rgba(0, 0, 0, 0.2);
	padding: 3em !important;
	border: none;
	border-left: 2px solid #aa9358;
	position: relative;
}
.acs-modal .-content>a[data-close] {
	position: absolute;
	top: 0.5em;
	right: 1em;
	font-size: 24px;
	font-weight: bold;
	color: rgba(0, 0, 0, 0.4);
}
.acs-modal .-content>a[data-close]:hover {
	color: #aa9358;
}

.acs-modal .-photo {
	text-align: center;
}
.acs-modal .-qualification {
	color: #aa9358;
}

.acs-modal .-body {
	margin-top: 1.5em;
	padding-top: 1.5em;
	border-top: 1px solid #ddd;
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #ddd;
}

.acs-modal .-body>p {
	text-align: justify;
}

a.-w {
	color: #fff;
}
a.-w:hover {
	color: #aa9358;
}

ul.-contact {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0;
}
ul.-contact>li {
	float: left;
	margin-right: .5em;
	margin-bottom: .5em;
}

@media (min-width: 768px) {
	section.-title h1.-header.-inverse {
		text-shadow: 0 0 8px rgba(255, 255, 255, 0.8);
		color: #aa9358;
	}
}